package com.steering.mes.zgmil.entity;

/**
 * 数据库表MIL_HOT_CHECK所对应的实体类（生成工具：代码生成器3.0）
 * @author DESKTOP-U12E50B   date 2016-05-16
 */
public class MilHotCheckEntity implements java.io.Serializable {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
     * 炉号
     */
    private String judgeStoveNo = "";
    /**
     * 标准
     */ 
    private String standard = "";
    /**
     * 品种
     */
    private String kidn = "";
    /**
     * 钢种
     */
    private String steel = "";
    /**
     * 钢级
     */
    private String grade = "";
    /**
     * 规格
     */
    private String pipeSize = "";
    /**
     * 编号
     */
    private String seralNum = "";
    /**
     * 班次
     */
    private String colShift = "";
    /**
     * 班组
     */
    private String colGroup = "";
    /**
     * 检验员
     */
    private String inspector = "";
    /**
     * 抽检时间
     */
    private String checkDate = "";
    /**
     * 备注
     */
    private String remark = "";
    /**
     * 产线代码
     */
    private String plineCode = "";
    /**
     * 实绩编号
     */
    private String resultNo = "";
    /**
     * 孔型系列1
     */
    private String passSeries1 = "";
    /**
     * 孔型系列2
     */
    private String passSeries2 = "";
    /**
     * 孔型系列3
     */
    private String passSeries3 = "";
    /**
     * 2B值1
     */
    private String doubleB1 = "";
    /**
     * 2B值2
     */
    private String doubleB2 = "";
    /**
     * 2B值3
     */
    private String doubleB3 = "";
    /**
     * 开轧温度
     */
    private String startTemp = "";
    /**
     * 终轧温度
     */
    private String endTemp = "";

    /**
     * 炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 标准
     * @return value
     */
    public String getStandard() {
        return standard;
    }

    /**
     * 标准
     * @param standard value
     */
    public void setStandard(String standard) {
        this.standard = standard;
    }

    /**
     * 品种
     * @return value
     */
    public String getKidn() {
        return kidn;
    }

    /**
     * 品种
     * @param kidn value
     */
    public void setKidn(String kidn) {
        this.kidn = kidn;
    }

    /**
     * 钢种
     * @return value
     */
    public String getSteel() {
        return steel;
    }

    /**
     * 钢种
     * @param steel value
     */
    public void setSteel(String steel) {
        this.steel = steel;
    }

    /**
     * 钢级
     * @return value
     */
    public String getGrade() {
        return grade;
    }

    /**
     * 钢级
     * @param grade value
     */
    public void setGrade(String grade) {
        this.grade = grade;
    }

    /**
     * 规格
     * @return value
     */
    public String getPipeSize() {
        return pipeSize;
    }

    /**
     * 规格
     * @param pipeSize value
     */
    public void setPipeSize(String pipeSize) {
        this.pipeSize = pipeSize;
    }

    /**
     * 编号
     * @return value
     */
    public String getSeralNum() {
        return seralNum;
    }

    /**
     * 编号
     * @param seralNum value
     */
    public void setSeralNum(String seralNum) {
        this.seralNum = seralNum;
    }

    /**
     * 班次
     * @return value
     */
    public String getColShift() {
        return colShift;
    }

    /**
     * 班次
     * @param colShift value
     */
    public void setColShift(String colShift) {
        this.colShift = colShift;
    }

    /**
     * 班组
     * @return value
     */
    public String getColGroup() {
        return colGroup;
    }

    /**
     * 班组
     * @param colGroup value
     */
    public void setColGroup(String colGroup) {
        this.colGroup = colGroup;
    }

    /**
     * 检验员
     * @return value
     */
    public String getInspector() {
        return inspector;
    }

    /**
     * 检验员
     * @param inspector value
     */
    public void setInspector(String inspector) {
        this.inspector = inspector;
    }

    /**
     * 抽检时间
     * @return value
     */
    public String getCheckDate() {
        return checkDate;
    }

    /**
     * 抽检时间
     * @param checkDate value
     */
    public void setCheckDate(String checkDate) {
        this.checkDate = checkDate;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 实绩编号
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 孔型系列1
     * @return value
     */
    public String getPassSeries1() {
        return passSeries1;
    }

    /**
     * 孔型系列1
     * @param passSeries1 value
     */
    public void setPassSeries1(String passSeries1) {
        this.passSeries1 = passSeries1;
    }

    /**
     * 孔型系列2
     * @return value
     */
    public String getPassSeries2() {
        return passSeries2;
    }

    /**
     * 孔型系列2
     * @param passSeries2 value
     */
    public void setPassSeries2(String passSeries2) {
        this.passSeries2 = passSeries2;
    }

    /**
     * 孔型系列3
     * @return value
     */
    public String getPassSeries3() {
        return passSeries3;
    }

    /**
     * 孔型系列3
     * @param passSeries3 value
     */
    public void setPassSeries3(String passSeries3) {
        this.passSeries3 = passSeries3;
    }

    /**
     * 2B值1
     * @return value
     */
    public String getDoubleB1() {
        return doubleB1;
    }

    /**
     * 2B值1
     * @param doubleB1 value
     */
    public void setDoubleB1(String doubleB1) {
        this.doubleB1 = doubleB1;
    }

    /**
     * 2B值2
     * @return value
     */
    public String getDoubleB2() {
        return doubleB2;
    }

    /**
     * 2B值2
     * @param doubleB2 value
     */
    public void setDoubleB2(String doubleB2) {
        this.doubleB2 = doubleB2;
    }

    /**
     * 2B值3
     * @return value
     */
    public String getDoubleB3() {
        return doubleB3;
    }

    /**
     * 2B值3
     * @param doubleB3 value
     */
    public void setDoubleB3(String doubleB3) {
        this.doubleB3 = doubleB3;
    }

    /**
     * 开轧温度
     * @return value
     */
    public String getStartTemp() {
        return startTemp;
    }

    /**
     * 开轧温度
     * @param startTemp value
     */
    public void setStartTemp(String startTemp) {
        this.startTemp = startTemp;
    }

    /**
     * 终轧温度
     * @return value
     */
    public String getEndTemp() {
        return endTemp;
    }

    /**
     * 终轧温度
     * @param endTemp value
     */
    public void setEndTemp(String endTemp) {
        this.endTemp = endTemp;
    }
}
